FAQInstallJDKVersoinVISTA

On Windows Vista which version of JDK should I use to install Netbeans Visual Web Pack?

Installation of NetBeans Visual Web Pack on the Vista operating system will fail if the installer is not pointed to JDK 1.5_11 or later. Although JAVA_HOME and PATH point to jdk1.5_11 or 6, the installer may still try to install based on an earlier JDK 5 version on system.

Make sure that the installer is actually running on the later JDK by using the switch
-is:javahome <path to 1.5.0_11 home>

CategoryNeedCleanup Needs rename.

Not logged in. Log in, Register

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo